
import 'package:example/pages/toast/toast_controller.dart';
import 'package:get/get.dart';

class ToastBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ToastController());
  }
}